/* Basic Style */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(/common/css/font.css);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
address, big, cite, code, del, dfn, em, font, img, ins,
q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: none 0;
}
body{
	width:100%;
	height:100%;
}
body, input, button, textarea { 
	color:#878686;
	}
h1, h2, h3, h4, h5, h6 {  }
img, fieldset, iframe { border:0 none; }
table, div { border-collapse: collapse;}
select, textarea { border: 1px solid #B7B6B6; background: #FFFFFF; color: #000000; font-size: 12px; vertical-align: middle; }
textarea { overflow:auto; }
select, input, img, li { vertical-align: middle; text-align:left; }
address, caption, cite, code, dfn, em, th, var { font-style : normal; font-weight : normal; }
ul, li, ol { list-style-type: none;}
legend,  caption { display: none; }
hr { border-collapse:collapse; display:none; }
a:link, a:visited { text-decoration:none; color: #636363; }
a:hover { text-decoration:underline; cursor:pointer; }



/*Á¶°¢»óÇ°*/
.sec1{position:relative; top:0; left:0; width:100%; height:1269px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/sec1_bg1.png) no-repeat; background-position:50% 50%;}
.sec1 img{display:block; margin:0 auto; padding-top:95px;}


.sec2{position:relative; top:0; left:0; width:100%;  background-color:#fff; padding:100px 0; font-family: 'GMARKETSANS'; }

.sec2 .sec2_title{text-align:center;  display:block; margin:0 auto; color:#232323; font-weight:100; font-size:92px; padding:60px 0 0 0; letter-spacing:-5px;}
.sec2 .sec2_title span{color:#ea0053; font-weight:900; display:block; padding:15px 0 0 0;}
.sec2 .sec2_desc{text-align:center;  display:block; margin:0 auto; color:#232323; font-weight:300; font-size:47px; padding:10px 0 0 0; letter-spacing:-3px; line-height:67px;}
.sec2 .sec2_desc img{padding:20px 0 40px 0;}

.sec2 img{display:block; margin:0 auto; padding-top:80px;}



.sec3{position:relative; top:0; left:0; width:100%;  background-color:#f4f4f4; padding:100px 0; font-family: 'GMARKETSANS';}
.sec3 img{display:block; margin:0 auto; padding-top:120px;}
.sec3 .sec3_title{text-align:center;  display:block; margin:0 auto; color:#232323; font-weight:100; font-size:92px; padding:60px 0 0 0; letter-spacing:-5px;}
.sec3 .sec3_title span{color:#ea0053; font-weight:900; display:block; padding:15px 0 0 0;}
.sec3 .sec3_desc{text-align:center;  display:block; margin:0 auto; color:#232323; font-weight:300; font-size:47px; padding:10px 0 30px 0; letter-spacing:-3px; line-height:67px;}
.sec3 .sec3_desc img{padding:20px 0 40px 0;}


.sec3 .gae_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/gae_back.png) no-repeat; margin:50px auto 0 auto;}
.sec3 .min_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/min_back.png) no-repeat; margin:50px auto 0 auto;}
.sec3 .jung_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/jung_back.png) no-repeat; margin:50px auto 0 auto;}
.sec3 .kong_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/kong_back.png) no-repeat; margin:50px auto 0 auto;}
.sec3 .kongsi_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/kongsi_back.png) no-repeat; margin:50px auto 0 auto;}
.sec3 .seb_lec{position:relative; top:0; left:0; width:1000px; height:264px; background:url(/comuser/menu_01/sub2/images/2023/lec_p/seb_back.png) no-repeat; margin:50px auto 0 auto;}


.sec3 ul{display:inline-block; color:#3d3d3d; }
.sec3 ul:nth-child(1){margin:85px 0px 0 32px; }
.sec3 ul:nth-child(2){margin:85px 0px 0 132px; }
.sec3 ul:nth-child(3){margin:85px 0px 0 128px; }
.sec3 ul:nth-child(4){margin:85px 0px 0 130px; }
.sec3 ul li:nth-child(1){font-size:24px; text-align:center;}
.sec3 ul li:nth-child(2){font-size:22px; text-align:center; font-weight:300;}
.sec3 ul li:nth-child(3) a{display:block; width:130px; height:30px;  margin-top:92px; line-height:24px;}

.sec3 .sec3_cau{color:#3d3d3d; width:1000px; margin:120px auto 0 auto; font-size: 22px; font-weight:300; line-height:35px;} 






.sec3 a.event_btn_n{display:block; width:360px; height:80px;  color:#fff; text-align:center; font-weight:500; font-size:20px; line-height:80px; margin:0 auto 50px auto; border-radius:80px;
background: url(/comuser/event/69anni/images/arrow.png) no-repeat #999;   background-position: 90% 50%;}

.sec3 a.event_btn{display:block; width:360px; height:80px;  color:#fff; text-align:center; font-weight:500; font-size:20px; line-height:80px; margin:0 auto 50px auto; border-radius:80px;
background: url(/comuser/event/69anni/images/arrow.png) no-repeat #ec022e;   background-position: 90% 50%;}

.reply_area{position:relative; width:1200px; display:block; margin:0 auto;}


.sec3 ul li a.down_btn{display:inline-block; width:278px; height:44px;  color:#232323; text-align:center; font-weight:400; font-size:20px; line-height:44px; margin:0 auto 50px auto; border-radius:80px;
background: url(/comuser/event/69anni/images/down_btn.png) no-repeat #fff;   border:1px solid #333; background-position: 90% 50%; vertical-align:top;}

.sec3 ul li button.urlcopy_btn{display:inline-block; width:278px; height:44px;  color:#232323; text-align:center; font-weight:400; font-size:20px; line-height:44px; margin:0 auto 50px auto; border-radius:80px;
background: url(/comuser/event/69anni/images/copy_btn.png) no-repeat #fff;   border:1px solid #333; background-position: 90% 50%; vertical-align:top;}